#non-free pre-compiled binary, no control over embedded libraries
eagle binary: embedded-library usr/lib/eagle/bin/eagle: tiff
eagle binary: embedded-library usr/lib/eagle/bin/eagle: libjpeg
eagle binary: embedded-library usr/lib/eagle/bin/eagle: libmng
eagle binary: embedded-library usr/lib/eagle/bin/eagle: libpng
eagle: embedded-library usr/lib/eagle/bin/eagle: gmp
